Bug 865586 - package python-cmd2 is not available in ppc64 mirrors
package python-cmd2 is not available in ppc64 mirrors
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-cmd2 (Show other bugs)
17
ppc64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 16:25 EDT by Paulo de Rezende Pinatti
Modified: 2012-11-14 13:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 13:32:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo de Rezende Pinatti 2012-10-11 16:25:16 EDT
The package python-cmd2 is missing on ppc64 systems:

yum install python-cmd2
Loaded plugins: langpacks, presto, refresh-packagekit, versionlock
No package python-cmd2 available.
Error: Nothing to do

Whereas on a x86_64 system:

yum install python-cmd2
Loaded plugins: langpacks, presto, refresh-packagekit, versionlock
Resolving Dependencies
--> Running transaction check
---> Package python-cmd2.noarch 0:0.6.4-2.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package             Arch           Version               Repository       Size
================================================================================
Installing:
 python-cmd2         noarch         0.6.4-2.fc17          updates          39 k

Transaction Summary
================================================================================
Install  1 Package

Total download size: 39 k
Installed size: 135 k
Is this ok [y/N]: 

Please include the package in the ppc64 repositories.
Comment 1 Luke Macken 2012-10-12 11:54:59 EDT
I think it will get pulled in automatically at some point soon (I'm not really sure how the ppc releng process works).

In the mean time, here is a scratch build: http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=739488
Comment 2 Paulo de Rezende Pinatti 2012-11-14 13:29:38 EST
Package is available, I was able to install it. Therefore I am closing the bug.

Thanks!

Paulo

Note You need to log in before you can comment on or make changes to this bug.